{
	"site": {
		"name": "美天旺",
		"slogan": "让部分人先旺起来!",
		"title": "美天旺|让部分人先旺起来!【官网】",
		"homepage": "http://www.shotshock.shop",
		"favicon": "assets/img/icon.png",
		"logo": "assets/img/logo.png",
		"description": "美天旺是一个革命性的垂直电商, 从商品分类, 用户购买流程, 返现提现, 都简洁明快, 一步到位, 深受用户喜爱.",
		"keywords": "美天旺,购物价低,购物返现,垂直电商,能赚钱的电商",
		"phone": "18523432534",
		"email": "mailto:support@wanbits.com",
		"beian": "备案号：豫ICP备20021997号-2",
		"copyright": "© Copyright - 美天旺-郑州完璧时空网络科技有限公司 - All rights reserved.",
		"intro": "美天旺是完璧时空旗下新型垂直电商App,专注于新经济下的购物服务",
		"nonce": 1
	},
	"nav": [
		{
			"text": "首页",
			"url": "index.html"
		},{
			"text": "关于美天旺",
			"url": "about_us.html"
		},{
			"text": "联系我们",
			"url": "contact_us.html"
		},{
			"text": "活动历史",
			"url": "activity.html"
		}
	],
	"socials": {
		"wechat-gzh": "assets/img/gongzhonghao.jpg",
		"wechat-mp": "assets/img/mp.png"
	}
}